Skip to Content
Meters

Get Meter Readings

Acceso

Miembro de la organización con este permiso:

  • meters:read

Una clave API con scopes también necesita el permiso entre sus scopes.

GET
/orgs/{organizationId}/meters/{meterId}/readings

Gets readings for a meter within an optional date range.

Authorization

ApiKeyAuth
headerx-api-key<token>

API key for authentication

Path Parameters

organizationId*string

The ID or slug of the organization

meterId*string

Query Parameters

start?string
Formatdate-time
end?string
Formatdate-time
targetDate?string
Formatdate-time
includeClosestFallback?boolean|string|number|null
raw?boolean|string|number|null

Response Body

OK

application/json
  1. response
Example Request
curl -X GET 'https://api.tillor.eu/orgs//meters/string/readings'
Example Response
null